@charset "utf-8";

/* reset start */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
{
background:transparent;
border:0;
margin:0;
padding:0;
vertical-align:baseline;
}

li{
list-style:none;
}

/* IE8以下対応用、最終的には不要 */
article, aside, figure, figcaption, footer, header, hgroup, nav, section {
display:block;
margin:0;
padding:0;
}

/* reset end */


/* common start */

html, body{
font-size:100%;
line-height:100%;
color:#434343;
font-family:Arial, Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;/*Win8 MacOS(iOS) Android対応*/
width:100%;
height:100%;
word-wrap:break-word;/*URL等の長英文の折り返し*/
}

.clearfix{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden;
}

.theme-color{
color:#222222;/*RGB(34,34,34)*/
}

.sub-color{
color:#BBBBBB;/*RGB(187,187,187)*/
}

.sub-color-light{
color:#eeeeee;/*RGB(238,238,238)*/
}

.key-color{
color:#d24e5e;/*RGB(252,195,205)*/
}

.key-color-deep{
color:#e08a99;/*RGB(224,138,153)*/
}

.key-color-light{
color:#ffebef;/*RGB(224,138,153)*/
}

.text-black{
color:#434343;
}

.size-S{
font-size:85%;
}

.size-L{
font-size:150%;
}

a{
color:#d24e5e;/*RGB(252,195,205)*/
}


/* common end */


/* base start */

header{
}

nav{
}

article{
clear:both;
}

article:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden;
}

section{
}

footer{
clear:both;
}

/* base end */





